
						@font-face {
							font-family: 'archivo';
							src: url('https://paynegap.info/wp-content/bcf-fonts/Archivo/archivo-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://paynegap.info/wp-content/bcf-fonts/Archivo/archivo-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://paynegap.info/wp-content/bcf-fonts/Archivo/archivo-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'bebas';
							src: url('https://paynegap.info/wp-content/bcf-fonts/Bebas Neue/bebas-neue-400-normal0.woff2') format('woff2');
							font-weight: neue;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bebas';
							src: url('https://paynegap.info/wp-content/bcf-fonts/Bebas Neue/bebas-neue-400-normal1.woff2') format('woff2');
							font-weight: neue;
							font-style: 400;
						}
						